Your best friend for file transfer.

Fetch application logoFetch

OS Compatibility (3 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by genemike
  • Latest reply 12 years ago from genemike
  • genemike Member

    I'm confused! Currently using Fetch 3.01 but upgrading to OS 9. This site says Fetch is compatible with OS 7.0 - 10.1 but the Apple site says, "OS 10 required" ???????????

    Gene

    Posted 12 years ago #

  • Jim Matthews Administrator

    The Apple site is focused on OS X software, and omits the fact that Fetch also runs on earlier Mac OS releases. Fetch run on System 7.0 through Mac OS X.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

  • genemike Member

    Thanks! - for the answer and the prompt response!

    Gene

    Posted 12 years ago #

Topic closed

This topic has been closed.